Php-Nuke Search module index.php 跨站脚本攻击漏洞 Php-Nuke Search module index.php跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1201488 漏洞类型 跨站脚本
发布时间 2004-07-27 更新时间 2004-07-27
CVE编号 CVE-2004-0737 CNNVD-ID CNNVD-200407-057
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/82701
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200407-057
|漏洞详情
Php-Nuke的Searchmodule中index.php存在多个跨站脚本攻击漏洞。远程攻击者借助(1)sid,(2)max,(3)sel1,(4)sel2,(5)sel3,(6)sel4,(7)sel5,(8)match,(9)mod1,(10)mod2,或(11)mod3参数注入任意web脚本或HTML。
|受影响的产品
Francisco Burzi PHP-Nuke 8.0 Final
|参考资料

来源:XF
名称:phpnuke-search-module-xss(16721)
链接:http://xforce.iss.net/xforce/xfdb/16721
来源:BUGTRAQ
名称:20040718[waraxe-2004-SA#036-MultiplesecurityholesinPhpNuke-part3]
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=109026609504767&w=2